/*Style de la page Play Station 5*/

@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
    top: 145px;
}
.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 1940px;
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    margin-top: 0px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px; 
    background-color: rgba(0, 139, 252, 0.123); 
    border: 2px rgba(255, 255, 255, 0.281) solid;
}

.h1 {
    font-size: 35px;
    display: block;
    position: relative;
    font-family: Georgia, 'Times New Roman', Times, serif;
    top: 200px;
    background-color: rgba(255, 255, 255, 0.534);
    border: 2px black solid;
    border-radius: 10px;
    padding: 5px;
}

.box_contenu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

header {
    margin-top: 80px;
    height: 80px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.pdp {
    height: 80px;
    margin-top: 1325px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}

ul, li {
    list-style-type: none;
}



/*---------------------------Responsive----------------------*/



@media screen and (max-width:425px) {

    header {
        margin-top: 60px;
        height: 100px;
    }

    .titre_page {
        font-size: 30px;
        top: 0px;
        margin-left: 35px;
        margin-right: 30px;
    }

    .accueil {
        margin-left: 0px;
        font-size: 15px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -8px;
    }
    
    .menu-gauche {
        border-radius: 10px;    
    }

    .h1 {
        position: relative;
        font-size: 20px;
        top: 0px;
        margin-left: -40px;
        width: 120%;
    }
    
    .box_contenu {
        position: relative;
        top: 150px;
    }

    .pdp {
        margin-top: 1977px;
    }

   
}

@media (min-width: 425px) and (max-width:500px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 0px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .h1 {
        position: relative;
        top: 0px;
        margin-left: -40px;
    }
    
    .box_contenu {
        position: relative;
        top: 350px;
    }

    .pdp {
        margin-top: 1960px;
    }
}

@media (min-width: 501px) and (max-width:767px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 0px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .h1 {
        position: relative;
        top: 0px;
        margin-left: -40px;
    }
    
    .box_contenu {
        position: relative;
        top: 350px;
    }

    .pdp {
        margin-top: 1960px;
    }
}
 
@media (min-width: 768px) {
    header {
        margin-top: 80px;
    }

    .h1 {
        position: relative;
        top: 0px;
        margin-left: -40px;
    }
    
    .box_contenu {
        position: relative;
        top: 350px;
    }

    .pdp {
        margin-top: 1960px;
    }
}